get
https://api.rotowire.com/Racing/NASCAR/Projections.php
Race-level fantasy projections for NASCAR drivers.
Attributes
Fields
| Field | Type | Description |
|---|---|---|
Id | string | |
Code | string | |
Name | string | |
Season | string | |
Series | array |
Series Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Code | string | |
Name | string | |
Races | array |
Example Response
[
{
"Id": "1",
"Code": "NASCAR",
"Name": "NASCAR",
"Season": "2026",
"Series": [
{
"Id": "2","Code": "MC","Name": "NASCAR CUP SERIES",
"Races": [
{
"Id": "2937439",
"Name": "Cook Out Clash at Bowman Gray Stadium",
"Date": "2026-02-01",
"Venue": "Bowman Gray Stadium",
"Drivers": [
{
"FirstName": "AJ","LastName": "Allmendinger",
"Projections": {"Start": 12.8,"Finish": 22.7,"LapsLed": 0,"LapsCompleted": 195},
"Id": "497"
}
]
}
]
}
]
}
]